cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrus Adamchik <and...@objectstyle.org>
Subject Fwd: Build failed in Hudson: Cayenne-trunk » HSQLDB,JDK 1.6 (latest),Ubuntu #418
Date Sun, 30 Jan 2011 10:52:34 GMT
Talking of Hudson builds, anyone has any idea why the builds started to fail? The culprit is
the new mockito dependency:

> [ERROR]   The project org.apache.cayenne.unpublished:cayenne-jdk1.5-unpublished:3.1-SNAPSHOT
(<https://hudson.apache.org/hudson/job/Cayenne-trunk/./cayenneTestConnection=HSQLDB,jdk=JDK%201.6%20(latest),label=Ubuntu/ws/trunk/framework/cayenne-jdk1.5-unpublished/pom.xml)>
has 1 error
> [ERROR]     'dependencies.dependency.version' for org.mockito:mockito-all:jar is missing.
@ line 34, column 15
> [ERROR]   
> [ERROR]   The project org.apache.cayenne:cayenne-lifecycle:3.1-SNAPSHOT (<https://hudson.apache.org/hudson/job/Cayenne-trunk/./cayenneTestConnection=HSQLDB,jdk=JDK%201.6%20(latest),label=Ubuntu/ws/trunk/framework/cayenne-lifecycle/pom.xml)>
has 1 error
> [ERROR]     'dependencies.dependency.version' for org.mockito:mockito-all:jar is missing.
@ line 18, column 15
 
Its version is of course defined in the top-most pom that Hudson somehow ignores. And sure
enough the build works for me locally.

Ari, do you think we need to do a cleanup of the checkout area or something?

Andrus




Begin forwarded message:

> From: Apache Hudson Server <hudson@hudson.apache.org>
> Date: January 30, 2011 5:46:43 AM EST
> To: commits@cayenne.apache.org, andrus@objectstyle.org
> Subject: Build failed in Hudson: Cayenne-trunk » HSQLDB,JDK 1.6 (latest),Ubuntu #418
> 
> See <https://hudson.apache.org/hudson/job/Cayenne-trunk/./cayenneTestConnection=HSQLDB,jdk=JDK%201.6%20(latest),label=Ubuntu/418/changes>
> 
> Changes:
> 
> [aadamchik] reformatting pom, removing emma reference
> 
> [aadamchik] working on Maven warnings
> 
> version -> project.version
> 
> ------------------------------------------
> Started by upstream project "Cayenne-trunk" build number 418
> Building remotely on ubuntu2
> Updating http://svn.apache.org/repos/asf/cayenne/main/trunk
> U         modeler/cayenne-modeler-generic-ext/pom.xml
> U         modeler/cayenne-modeler-mac-ext/pom.xml
> U         modeler/cayenne-modeler/pom.xml
> U         pom.xml
> U         itests/cayenne-tools-itest/pom.xml
> U         itests/cayenne-runtime-itest/pom.xml
> U         framework/cayenne-tools/pom.xml
> U         framework/maven-cayenne-plugin/pom.xml
> U         framework/cayenne-project-unpublished/pom.xml
> U         framework/cayenne-wocompat-unpublished/pom.xml
> U         framework/cayenne-jdk1.5-unpublished/pom.xml
> At revision 1065245
> [trunk] $ /home/hudson/tools/maven/apache-maven-2.2.1/bin/mvn -Dlabel=Ubuntu "-Djdk=JDK
1.6 (latest)" -DcayenneTestConnection=HSQLDB -e clean install
> [INFO] Error stacktraces are turned on.
> [INFO] Scanning for projects...
> [ERROR] The build could not read 2 projects -> [Help 1]
> org.apache.maven.project.ProjectBuildingException: Some problems were encountered while
processing the POMs:
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 59, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 52, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 100, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 73, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 65, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 45, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 84, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.build-tools:maven-cayenne-build-plugin
is missing. @ line 48, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 72, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.build-tools:maven-cayenne-build-plugin
is missing. @ line 49, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 28, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 36, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.build-tools:maven-cayenne-build-plugin
is missing. @ line 249, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 231, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 218, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-jar-plugin
is missing. @ line 238, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 129, column 12
> [ERROR] 'dependencies.dependency.version' for org.mockito:mockito-all:jar is missing.
@ line 34, column 15
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 85, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.build-tools:maven-cayenne-build-plugin
is missing. @ line 73, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 52, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 60, column 12
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 83, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 62, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 70, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 77, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 56, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 64, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.build-tools:maven-cayenne-build-plugin
is missing. @ line 66, column 12
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.build-tools:maven-cayenne-build-plugin
is missing. @ line 67, column 12
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 138, column 21
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 146, column 21
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-remote-resources-plugin
is missing. @ line 116, column 21
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-remote-resources-plugin
is missing. @ line 50, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 37, column 12
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [ERROR] 'dependencies.dependency.version' for org.mockito:mockito-all:jar is missing.
@ line 18, column 15
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 113, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 35, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 69, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 77, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 79, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 87, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.plugins:maven-cayenne-plugin
is missing. @ line 95, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 45, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 155, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-source-plugin
is missing. @ line 163, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-remote-resources-plugin
is missing. @ line 133, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 88, column 12
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 44, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 52, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 39, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 65, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 44, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 47, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-compiler-plugin
is missing. @ line 39, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.codehaus.mojo:dependency-maven-plugin
is missing. @ line 163, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 219, column 12
> [WARNING] 'build.plugins.plugin.version' for org.apache.cayenne.build-tools:maven-cayenne-build-plugin
is missing. @ line 207, column 12
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] The expression ${version} is deprecated. Please use ${project.version} instead.
@ 
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'build.plugins.plugin.version' for org.apache.maven.plugins:maven-deploy-plugin
is missing. @ line 44, column 12
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ 
> [WARNING] 'reporting.plugins.plugin.version' for com.atlassian.maven.plugins:maven-clover2-plugin
is missing. @ line 578, column 12
> [WARNING] 'reporting.plugins.plugin.version' for org.apache.maven.plugins:maven-javadoc-plugin
is missing. @ line 603, column 12
> 
> 	at org.apache.maven.project.DefaultProjectBuilder.build(DefaultProjectBuilder.java:325)
> 	at org.apache.maven.DefaultMaven.collectProjects(DefaultMaven.java:632)
> 	at org.apache.maven.DefaultMaven.getProjectsForMavenReactor(DefaultMaven.java:581)
> 	at org.apache.maven.DefaultMaven.doExecute(DefaultMaven.java:233)
> 	at org.apache.maven.DefaultMaven.execute(DefaultMaven.java:156)
> 	at org.apache.maven.cli.MavenCli.execute(MavenCli.java:534)
> 	at org.apache.maven.cli.MavenCli.doMain(MavenCli.java:196)
> 	at org.apache.maven.cli.MavenCli.main(MavenCli.java:141)
> 	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
> 	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)
> 	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)
> 	at java.lang.reflect.Method.invoke(Method.java:597)
> 	at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced(Launcher.java:290)
> 	at org.codehaus.plexus.classworlds.launcher.Launcher.launch(Launcher.java:230)
> 	at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode(Launcher.java:409)
> 	at org.codehaus.plexus.classworlds.launcher.Launcher.main(Launcher.java:352)
> [ERROR]   
> [ERROR]   The project org.apache.cayenne.unpublished:cayenne-jdk1.5-unpublished:3.1-SNAPSHOT
(<https://hudson.apache.org/hudson/job/Cayenne-trunk/./cayenneTestConnection=HSQLDB,jdk=JDK%201.6%20(latest),label=Ubuntu/ws/trunk/framework/cayenne-jdk1.5-unpublished/pom.xml)>
has 1 error
> [ERROR]     'dependencies.dependency.version' for org.mockito:mockito-all:jar is missing.
@ line 34, column 15
> [ERROR]   
> [ERROR]   The project org.apache.cayenne:cayenne-lifecycle:3.1-SNAPSHOT (<https://hudson.apache.org/hudson/job/Cayenne-trunk/./cayenneTestConnection=HSQLDB,jdk=JDK%201.6%20(latest),label=Ubuntu/ws/trunk/framework/cayenne-lifecycle/pom.xml)>
has 1 error
> [ERROR]     'dependencies.dependency.version' for org.mockito:mockito-all:jar is missing.
@ line 18, column 15
> [ERROR] 
> [ERROR] Re-run Maven using the -X switch to enable full debug logging.
> [ERROR] 
> [ERROR] For more information about the errors and possible solutions, please read the
following articles:
> [ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/ProjectBuildingException
> Recording test results
> 
> 


Mime
View raw message